субота, 13 жовтня 2012 р.

Ruby 1.9.3-p286

Новий реліз включає в себе виправлення кількох критичних помилок, і не містить нових можливостей.
Докладніше на офіційній сторінці.

Для Linux:
$ rvm get head

$ rvm upgrade ruby
Are you sure you wish to upgrade from ruby-1.9.3-p194 to ruby-1.9.3-p286? (Y/n):

Для Windows доступний для завантаження RubyInstaller 1.9.3-p286.

2 коментарі:

burgua сказав...

советую потрогать за мягкое rbenv, дает ощущение легкости после rvm

Anton Maminov сказав...

Давно хочу спробувати. Але звик до rvm, який просто працює.